Slackware Linux 15.0 / current mariadb Multiple Vulnerabilities (SSA:2022-228-01)

high Nessus Plugin ID 164156
No changelogs found

* Changelogs are generally available for changes made after Nov 1, 2022